View Issue Details

IDProjectCategoryView StatusLast Update
0000904SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000904: DbExport does not respect the compatible setting for data
DescriptionDbExport does not respect the compatible setting for data
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000149

Prepare for release

Related Changesets

SymmetricDS: master 65f2765e

2012-11-09 15:13:32

chenson

Details Diff
0000904: DbExport does not respect the compatible setting for data
0000904
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExport.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/DdlBuilderFactory.java Diff File
add - symmetric-db/src/main/java/org/jumpmind/db/platform/DmlStatementFactory.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/AbstractSqlTemplate.java Diff File

SymmetricDS: master 03f3bd44

2012-11-20 19:35:45

chenson

Details Diff
0000904: DbExport does not respect the compatible setting for data
0000904
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbExport.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/DbExportImportTest.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ISymmetricEngine.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/IDatabasePlatform.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDmlStatement.java Diff File

Issue History

Date Modified Username Field Change
2012-11-09 13:00 chenson New Issue
2012-11-09 13:00 chenson Status new => assigned
2012-11-09 13:00 chenson Assigned To => chenson
2012-11-09 15:14 chenson Status assigned => resolved
2012-11-09 15:14 chenson Fixed in Version => 3.2.0
2012-11-09 15:14 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000149
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6500
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6537
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 03f3bd44
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 65f2765e